View Issue Details

IDProjectCategoryView StatusLast Update
0003346SymmetricDSImprovementpublic2018-03-12 08:28
ReporterkstojanovskaAssigned Tokstojanovska 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.2 
Target Version3.9.2Fixed in Version3.9.2 
Summary0003346: Support Cluster Lock refresh for extract in background
DescriptionSupport Cluster Lock refresh for extract in background
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 cdcc4a55

2017-12-29 09:18:25

klementinastojanovska

Details Diff
0003346: Support Cluster Lock refresh for extract in background
0003346
add - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ClusterLockRefreshListener.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/FileSyncExtractorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/FileSyncService.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/DataProcessor.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/IDataProcessorListener.java Diff File

Issue History

Date Modified Username Field Change
2017-12-29 09:17 kstojanovska New Issue
2017-12-29 09:17 kstojanovska Status new => assigned
2017-12-29 09:17 kstojanovska Assigned To => kstojanovska
2017-12-29 09:19 kstojanovska Status assigned => resolved
2017-12-29 09:19 kstojanovska Resolution open => fixed
2017-12-29 09:19 kstojanovska Fixed in Version => 3.9.2
2018-02-14 15:08 Changeset attached => SymmetricDS 3.9 cdcc4a55
2018-03-12 08:28 chenson Status resolved => closed